.app-header .app-header-right a {
  text-decoration: none;
}
.app-header .app-header-right a:href {
  text-decoration: none;
}

.gold {
  color: goldenrod;
  font-weight: bold;
}

.silver {
  color: silver;
  font-weight: bold;
}

.bronze {
  color: sienna;
  font-weight: bold;
}

.second-row {
  font-weight: 500;
}

.normal {
  font-weight: 400;
}
